View Issue Details

IDProjectCategoryView StatusLast Update
0018128MediaMonkey 5Main Panel: Toolbars & Menuspublic2021-09-13 23:56
Reporterpeke Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018128: Tray Icon: Volume or Rating value are not shown in Context menu of Tray icon
DescriptionUnlike MM4 in MM5 tray Icon Estimated volume is not shown in Context menu when you want to set volume.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=99530
TagsNo tags attached.
Fixed in build2502

Activities

michal

2021-07-13 11:25

developer   ~0064206

It is the same for My Rating, current rating is also not selected.

petr

2021-08-17 15:33

developer   ~0064386

Fixed

lowlander

2021-09-11 18:47

developer   ~0064560

Unlike MediaMonkey 4 MediaMonkey 5 doesn't show the closest to actual volume value selected.

So when volume is 58% it shows no volume in MM5, but shows 60% in MM4.
When volume is 52% it shows no volume in MM5, but shows 50% in MM4.

petr

2021-09-12 11:38

developer   ~0064566

Fixed

lowlander

2021-09-13 23:56

developer   ~0064605

Verified on 2502